Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1328

Overview

Vulnerability Score 9.3 9.3
CVE Id CVE-2008-1328
Last Modified 07 Mar 2011 10:06:43
Published 07 Apr 2008 02:44:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-1328

Summary

Buffer overflow in the LGServer service in CA ARCserve Backup for Laptops and Desktops r11.0 through r11.5, and Suite 11.1 and 11.2, allows remote attackers to execute arbitrary code via unspecified "command arguments."

Vulnerable Systems

Application

  • Ca Desktop Management Suite 11.1

  • Computer Associates Arcserve Backup Laptops And Desktops R11.0

  • Computer Associates Arcserve Backup Laptops And Desktops R11.1

  • Computer Associates Arcserve Backup Laptops And Desktops R11.5

  • Computer Associates Desktop Management Suite 11.2


References

CONFIRM - https://support.ca.com/irj/portal/anonymous/phpsupcontent?contentID=173105

XF - ca-arcservebackup-lgserverservice-bo(41641)

VUPEN - ADV-2008-1104

SECTRACK - 1019788

BID - 28616

BUGTRAQ - 20080404 CA ARCserve Backup for Laptops and Desktops Server and CA Desktop Management Suite Multiple Vulnerabilities

SREASON - 3800


Last Updated: 27 May 2016 10:47:06